## qttools-opensource-src 5.0.1

=== debian/changelog ===
qttools-opensource-src (5.0.1-0ubuntu2) raring; urgency=low

  * Fix pkgconfig Libs.private path (LP: #1125156)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 14 Feb 2013 14:58:25 +0000

qttools-opensource-src (5.0.1-0ubuntu1) raring; urgency=low

  * Initial release.
  * Cherry-pick from upstream:
    - add_license_files.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 06 Feb 2013 08:38:57 +0000
