## qttools-opensource-src 5.0.2

=== debian/changelog ===
qttools-opensource-src (5.0.2-7ubuntu1) saucy; urgency=low

  * Merge with Debian packaging Git, remaining changes:
    - maintainer and Vcs-Bzr
    - Replaces: to manage the change to qdbus-qt5 package
    - Updated symbols

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 21 Jun 2013 15:41:30 +0400

qttools-opensource-src (5.0.2-7) experimental; urgency=low

  * Make every package that ships a binary managed by qtchooser depend on it.
  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create packages for qch and HTML doc formats.
  * Confirm amd64 symbols with new compiler.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 18:37:49 -0300

qttools-opensource-src (5.0.2-6ubuntu2) saucy; urgency=low

  * Update debian/libqt5clucene5.symbols for powerpc on Ubuntu.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 24 May 2013 22:16:33 -0600

qttools-opensource-src (5.0.2-6ubuntu1) saucy; urgency=low

  * Resync with Debian, remaining changes:
    - maintainer and Vcs-Bzr
    - Replaces: to manage the change to qdbus-qt5 package
    - Updated symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 01 May 2013 15:23:58 -0700

qttools-opensource-src (5.0.2-6) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols files.
  * Make qttools5-dev-tools recommend libqt5sql5-sqlite (for assistant).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with amd64 build. Three symbols dissapeared, but the
    code hasn't changed and their where amd64-only symbols, so it seems safe.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 18 May 2013 22:38:04 -0300

qttools-opensource-src (5.0.2-5) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 May 2013 15:54:35 -0300

qttools-opensource-src (5.0.2-4) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files for armhf, ia64 and ppc64.

  [ Timo Jyrinki ]
  * Fix wrong paths in pkgconfig

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 May 2013 15:54:42 -0300

qttools-opensource-src (5.0.2-3) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Use correct (and canonical) Vcs fields.

  [ Pino Toscano ]
  * debian/control: remove unused ${misc:Pre-Depends} from qttools5-dev-tools.
  * debian/control: make qttools5-dev depend on qtbase5-dev.
  * Update symbols files.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update amd64 symbols.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 28 Apr 2013 23:41:12 -0300

qttools-opensource-src (5.0.2-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Confirm symbols files for i386, ia64 and powerpc.

  [ Pino Toscano ]
  * Fix build on Hurd; patch hurd-path_max.diff.
  * debian/control: remove unused ${misc:Pre-Depends} from qdbus-qt5,
    qttools5-dev, qttools5-private-dev, qttools5-dbg and qttools5-examples-dbg.
  * debian/qttools5-private-dev.install: use wildcards instead of the version.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Apr 2013 18:10:15 -0300

qttools-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 20 Apr 2013 23:25:12 -0300
