=== debian/control ===
--- 
+++ 
@@ -12,11 +12,15 @@
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
                pkg-kde-tools,
-               qt5-default,
-               qtbase5-private-dev (>= 5.0.1~),
+               qtbase5-private-dev (>= 5.0.2~),
                zlib1g-dev,
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.0.2~),
+                     qttools5-dev-tools (>= 5.0.2~)
 Standards-Version: 3.9.4
 Homepage: http://qt-project.org/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qttools.git
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qttools-opensource-src
 
 Package: libqt5clucene5
 Architecture: any
@@ -35,7 +39,7 @@
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Qt 5 Designer module
+Description: Qt 5 designer module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
@@ -54,6 +58,18 @@
  .
  This package includes components for the Qt 5 Designer module.
 
+Package: qdbus-qt5
+Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
+Replaces: qttools5-dev-tools (<= 5.0.2~)
+Description: Qt 5 D-Bus tool
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains qdbus, a command-line tool interface to D-Bus that uses
+ the QtDBus library.
+
 Package: libqt5help5
 Architecture: any
 Multi-Arch: same
@@ -69,11 +85,12 @@
 Package: qttools5-dev
 Architecture: any
 Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5clucene5 (= ${binary:Version}),
          libqt5designer5 (= ${binary:Version}),
          libqt5designercomponents5 (= ${binary:Version}),
          libqt5help5 (= ${binary:Version}),
+         qtbase5-dev,
          ${misc:Depends}
 Description: Qt 5 tools development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -85,6 +102,7 @@
 Package: qttools5-private-dev
 Architecture: any
 Section: libdevel
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: qttools5-dev (= ${binary:Version}),
          ${misc:Depends}
 Description: Qt 5 tools private development files
@@ -98,7 +116,9 @@
 Package: qttools5-dev-tools
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
+Recommends: libqt5sql5-sqlite
 Description: Qt 5 development tools
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -125,7 +145,7 @@
 Architecture: any
 Priority: extra
 Section: debug
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5clucene5 (= ${binary:Version}),
          libqt5designer5 (= ${binary:Version}),
          libqt5designercomponents5 (= ${binary:Version}),
@@ -143,7 +163,7 @@
 Architecture: any
 Priority: extra
 Section: debug
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: qttools5-examples (= ${binary:Version}),
          qttools5-dbg (= ${binary:Version}),
          ${misc:Depends}
@@ -152,3 +172,27 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the debugging symbols for the Qt 5 tools examples.
+
+Package: qttools5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 tools documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 tools libraries
+ and binaries.
+
+Package: qttools5-doc-html
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 tools HTML documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the HTML documentation for the Qt 5 XML tools
+ libraries and binaries.
