## qttools-opensource-src 5.2.0

=== debian/changelog ===
qttools-opensource-src (5.2.0-6) experimental; urgency=medium

  * Update symbols files to fix build failure on armel, armhf and s390x.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 09 Jan 2014 17:56:04 +0400

qttools-opensource-src (5.2.0-5) experimental; urgency=medium

  * Update symbols files with buildd's logs.
  * Update Standards-Version to 3.9.5, no changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 04 Jan 2014 16:41:46 -0300

qttools-opensource-src (5.2.0-4) experimental; urgency=medium

  * Update symbols files again. All differences seems to come from sparc, ia64
    and powerpc having an older gcc.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Dec 2013 14:31:28 -0300

qttools-opensource-src (5.2.0-3) experimental; urgency=low

  [ Pino Toscano ]
  * Install the private qmake stuff in qttools5-private-dev, not in
    qttools5-dev.
  * Simplify qttools5-examples.install.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Dec 2013 12:13:08 -0300

qttools-opensource-src (5.2.0-2) experimental; urgency=low

  * Adjust Qt build dependencies to 5.2.0+dfsg~, or it picks the beta versions.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 12 Dec 2013 23:42:13 -0300

qttools-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Change the section of qdbus-qt5 to utils (Closes: #730141).
  * Update symbols files:
    - with buildds' logs.
    - with current build. Deeleted symbols where all added in beta1.
  * Update install files.
  * Adjust Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 12 Dec 2013 21:27:23 -0300

qttools-opensource-src (5.2.0~beta1-2) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Update libqt5designer5.symbols for armhf, ia64, powerpc, s390* and sparc.
  * Add myself to Uploaders.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Nov 2013 19:20:36 -0300

qttools-opensource-src (5.2.0~beta1-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream beta release.
  * Update qtbase build-dependencies to 5.2.0.
  * Remove .qmake.cache in clean target.
  * Update .install files for new upstream release.
  * Update libqt5designer5.symbols.
  * Add copyright info for qtpaths to debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 12 Nov 2013 13:27:17 -0300

qttools-opensource-src (5.1.1-2) unstable; urgency=low

  * Add README.source explaining how to bootstrap this package.
  * Call 'make qmake_all' after building qttools, this way we can build the
    arch-independent stuff without the need to recursively build-depend on us.
    Thanks Александр Волков from Astra Linux for the tip.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Oct 2013 11:03:48 -0300

qttools-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
    - Update build dependencies versions.
  * Update symbols files from previous builds.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 16:00:20 -0300

qttools-opensource-src (5.1.0-3) unstable; urgency=low

  [ Pino Toscano ]
  * Update symbols files. (try to address #719339)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 12 Aug 2013 13:18:21 -0300

qttools-opensource-src (5.1.0-2) unstable; urgency=low

  * Updload to unstable.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 10 Aug 2013 14:13:12 -0300

qttools-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Bump Qt5 build dependencies to 5.1.0.
  * Update install files.
  * Update symbols files.
  * Fix the description of qttools5-dev-tools.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 09 Jul 2013 18:34:42 -0300

qttools-opensource-src (5.0.2-9) experimental; urgency=low

  * Manually mark some symbols as optional, gcc internal. They seem to be
    constructors generated by gcc which appear and dissapear causing random
    FTBFSs.
  * Update symbols files with build logs from other archs.
  * Make qttools5-dbg package M-A same. As a trade off of a muliple-binary
    debug package, remove the dependency on qttools5-dev-tools which is not
    M-A same.
  * Make qttools5-examples-dbg also M-A same, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 27 Jun 2013 12:12:37 -0300

qttools-opensource-src (5.0.2-8) experimental; urgency=low

  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Jun 2013 12:10:59 -0300
