=== debian/control ===
--- 
+++ 
@@ -1,43 +1,41 @@
 Source: qttools-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends: debhelper (>= 9),
+               libqt5sql5-sqlite (>= 5.2.0+dfsg~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.0.2~),
-               zlib1g-dev,
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.0.2~),
-                     qttools5-dev-tools (>= 5.0.2~)
-Standards-Version: 3.9.4
+               qtbase5-private-dev (>= 5.2.0+dfsg~),
+               zlib1g-dev
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qttools.git
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qttools-opensource-src
 
 Package: libqt5clucene5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 CLucene module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package includes the CLucene module. CLucene is a high-performance, 
+ This package includes the CLucene module. CLucene is a high-performance,
  scalable indexing and searching API.
 
 Package: libqt5designer5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 designer module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -50,7 +48,7 @@
 Package: libqt5designercomponents5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Designer components module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -60,9 +58,8 @@
 
 Package: qdbus-qt5
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
+Section: utils
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
-Replaces: qttools5-dev-tools (<= 5.0.2~)
 Description: Qt 5 D-Bus tool
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -73,7 +70,7 @@
 Package: libqt5help5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 help module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -85,7 +82,6 @@
 Package: qttools5-dev
 Architecture: any
 Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5clucene5 (= ${binary:Version}),
          libqt5designer5 (= ${binary:Version}),
          libqt5designercomponents5 (= ${binary:Version}),
@@ -102,9 +98,9 @@
 Package: qttools5-private-dev
 Architecture: any
 Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: qttools5-dev (= ${binary:Version}),
-         ${misc:Depends}
+Depends: qttools5-dev (= ${binary:Version}), ${misc:Depends}
+Breaks: qttools5-dev (<< 5.2.0-3~)
+Replaces: qttools5-dev (<< 5.2.0-3~)
 Description: Qt 5 tools private development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -116,24 +112,21 @@
 Package: qttools5-dev-tools
 Architecture: any
 Section: devel
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
 Recommends: libqt5sql5-sqlite
 Description: Qt 5 development tools
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains the complete Qt 5 API documentation (new help format).
- .
- The documentation is provided in the new help format and manpage format;
- the new help format version can be viewed in conjunction with the Qt Assistant
- found in the qt5-dev-tools package.
+ This package contains a set of applications to browse the documentation,
+ translate applications, generate help files and other stuff that
+ helps in Qt development.
 
 Package: qttools5-examples
 Architecture: any
 Multi-Arch: same
 Section: x11
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 tools examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -143,14 +136,13 @@
 
 Package: qttools5-dbg
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Section: debug
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5clucene5 (= ${binary:Version}),
          libqt5designer5 (= ${binary:Version}),
          libqt5designercomponents5 (= ${binary:Version}),
          libqt5help5 (= ${binary:Version}),
-         qttools5-dev-tools (= ${binary:Version}),
          ${misc:Depends}
 Description: Qt 5 tools debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -161,11 +153,11 @@
 
 Package: qttools5-examples-dbg
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Section: debug
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: qttools5-examples (= ${binary:Version}),
-         qttools5-dbg (= ${binary:Version}),
+Depends: qttools5-dbg (= ${binary:Version}),
+         qttools5-examples (= ${binary:Version}),
          ${misc:Depends}
 Description: Qt 5 tools examples debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
