=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,16 @@
 override_dh_auto_configure:
 	qmake 
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -fv .qmake.cache
+
 override_dh_auto_build-arch:
 	# This override may seem futile, but it helps us make sure that the tools
 	# needed for building the docs are built before calling them.
 	# If there's a better way, do not heasitate to tell us.
 	dh_auto_build
+	make qmake_all
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
