## qttools-opensource-src 5.2.1

=== tests/auto/cmake/CMakeLists.txt ===
--- 
+++ 
@@ -33,10 +33,7 @@
     expect_pass(test_translation_macros)
 endif()
 
-find_package(Qt5Widgets)
-if (Qt5Widgets_FOUND)
-    set(Qt5_MODULE_TEST_DEPENDS Xml Widgets)
-
+if (NOT NO_WIDGETS)
     test_module_includes(
       Designer QFormBuilder
       Help QHelpSearchQuery
