=== debian/changelog ===
qttools-opensource-src (5.2.1-8build1) trusty; urgency=medium

  * No-change rebuild for shlib changes in qtbase and qtdeclarative.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 10 Apr 2014 03:56:16 -0300

qttools-opensource-src (5.2.1-8) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Simplify libqt5designercomponents5.symbols a bit more.
  * Update copyright files for all external docs, not just for qtbase.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 22:00:57 -0300

qttools-opensource-src (5.2.1-7) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildd's logs.
  * Apply fix_path_to_lrelease.patch to fix the path of lrelease in CMake files
    (Closes: #738196).
  * Simplify list of archs in symbols files: only mark sparc when suitable.

  [ Dmitry Shachnev ]
  * Update symbols files to support arm64 and ppc64el.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 17 Mar 2014 12:04:18 -0300

qttools-opensource-src (5.2.1-6) experimental; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Feb 2014 16:28:28 -0300

qttools-opensource-src (5.2.1-5) experimental; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Feb 2014 22:35:01 -0300

qttools-opensource-src (5.2.1-4) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Update debian/libqt5designer5.symbols from buildds’ logs.
  * Build qtxmlpatterns5-doc package from this source.
    This should finally solve the dependency loop problem.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Feb 2014 11:35:20 -0300

qttools-opensource-src (5.2.1-3) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Set version number to 5.2.1-3 to correctly handle upgrades
    for qtdeclarative5-doc package.
  * Build qtdeclarative5-doc package from this source.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildd's and current logs.
  * Add qtdeclarative5-private-dev to build lrelease with qml support
    (Closes: #738617).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 11 Feb 2014 15:59:24 -0300

qttools-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies to 5.2.1.
  * No symbols changes since last upload.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Feb 2014 16:22:41 -0300

qttools-opensource-src (5.2.0-9) unstable; urgency=medium

  [ Pino Toscano ]
  * Update symbols files. (Closes: #737358)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 02 Feb 2014 10:46:48 -0300

qttools-opensource-src (5.2.0-8) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.
  * Update symbols files with buildd's logs.
  * Move mkspec files to their new location.
    - B-D on qtbase 5.2.0+dfsg-7~, which introduces the new location.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 13:29:52 -0300

qttools-opensource-src (5.2.0-7) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Correct qttools5-doc-html package description: these are not XML
    tools.
  * Build qtbase5-doc in this source package, based on HTML files from
    qtbase5-doc-html package.

  [ Sune Vuorela ]
  * Update description of the dev tools package to mention some of the
    tools available in there.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 19 Jan 2014 11:41:42 -0300

qttools-opensource-src (5.1.1-3) UNRELEASED; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add cmake as a build dependency, it's used to run some tests against the
    generated CMake files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Oct 2013 11:57:28 -0300
