=== debian/control ===
--- 
+++ 
@@ -11,10 +11,14 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends: debhelper (>= 9),
-               libqt5sql5-sqlite (>= 5.2.0+dfsg~),
+               libqt5sql5-sqlite (>= 5.2.1+dfsg-1~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.0+dfsg~),
+               qtbase5-private-dev (>= 5.2.1+dfsg-1~),
+               qtdeclarative5-private-dev (>= 5.2.1~),
                zlib1g-dev
+Build-Depends-Indep: qtbase5-doc-html,
+                     qtdeclarative5-doc-html,
+                     qtxmlpatterns5-doc-html
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
@@ -120,7 +124,12 @@
  .
  This package contains a set of applications to browse the documentation,
  translate applications, generate help files and other stuff that
- helps in Qt development.
+ helps in Qt development. These tools are among others:
+  * assistant
+  * designer
+  * linguist
+  * pixeltool
+  * qdbusviewer
 
 Package: qttools5-examples
 Architecture: any
@@ -165,6 +174,28 @@
  .
  This package contains the debugging symbols for the Qt 5 tools examples.
 
+Package: qtbase5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 base documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 base libraries.
+
+Package: qtdeclarative5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 declarative documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 declarative libraries.
+
 Package: qttools5-doc
 Priority: extra
 Architecture: all
@@ -186,5 +217,17 @@
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains the HTML documentation for the Qt 5 XML tools
+ This package contains the HTML documentation for the Qt 5 tools
  libraries and binaries.
+
+Package: qtxmlpatterns5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 XML patterns documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 XML patterns
+ libraries.
