=== debian/rules ===
--- 
+++ 
@@ -44,9 +44,27 @@
 
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
+	set -ex; for subdir in qdoc qmake qtconcurrent qtcore qtdbus qtgui qtnetwork \
+	                       qtopengl qtprintsupport qtsql qttestlib qtwidgets qtxml \
+	                       qtqml qtquick qtquickdialogs qtxmlpatterns; do \
+		LD_LIBRARY_PATH=$(CURDIR)/lib $(CURDIR)/bin/qhelpgenerator \
+			/usr/share/qt5/doc/$$subdir/$$subdir.qhp -o \
+			$(CURDIR)/debian/tmp/usr/share/qt5/doc/$$subdir.qch; \
+	done
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_installdocs-indep:
+	dh_installdocs -i
+	# Use the correct copyright in external -doc packages
+	for source in qtbase5 qtdeclarative5 qtxmlpatterns5; do \
+		rm -v debian/$$source-doc/usr/share/doc/$$source-doc/copyright; \
+		cp /usr/share/doc/$$source-doc-html/copyright \
+			debian/$$source-doc/usr/share/doc/$$source-doc/; \
+	done
+	cp /usr/share/doc/qtbase5-doc-html/LGPL_EXCEPTION.txt \
+		debian/qtbase5-doc/usr/share/doc/qtbase5-doc/
 
 override_dh_strip:
 	dh_strip -pqttools5-examples --dbg-package=qttools5-examples-dbg
