## qttools-opensource-src 5.3.0

=== debian/changelog ===
qttools-opensource-src (5.3.0-5) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 21 Jun 2014 11:05:48 -0300

qttools-opensource-src (5.3.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make qtwebkit build-dependency versioned.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' and current logs (Closes: #746903).
  * Install designer plugins alongside designer itself and not with the
    examples (Closes: #749336).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Jun 2014 21:29:30 -0300

qttools-opensource-src (5.3.0-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 08 Jun 2014 22:58:46 -0300

qttools-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 13:09:41 -0300

qttools-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Don't force dh_builddeb to use xz compression: it's already the default.
  * Build against qtwebkit to fix assistant (Closes: #742396):
    - Build qtwebkit5-doc and qtscript5-doc from this source, thus allowing us
      to avoid a circular dependency.
    - Build depend upon libqt5webkit5-dev.
  * Install headers into their new multi-arch path. Mark the development
    packages as Multi-Arch: same.
  * Bump Qt build dependencies.
  * Remove fix_path_to_lrelease.patch, applied upstream.
  * Require qtdeclarative >= 5.3.0-3~, it includes a fix in the development
    package that we need.
  * QuickDialogs are not part of Declarative anymore, so we don't build it's
    documentation.
  * Modify install files to install new files in this version.
  * Build depend upon libqt5opengl5-dev (>= 5.3.0+dfsg~), we need to link
    against it.
  * Update symbols files with current build log.
  * Update copyright file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 24 May 2014 14:37:00 -0300
