=== debian/control ===
--- 
+++ 
@@ -11,14 +11,18 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends: debhelper (>= 9),
-               libqt5sql5-sqlite (>= 5.2.1+dfsg-1~),
+               libqt5opengl5-dev (>= 5.3.0+dfsg~),
+               libqt5sql5-sqlite (>= 5.3.0+dfsg~),
+               libqt5webkit5-dev (>= 5.3.0+dfsg~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.1+dfsg-1~),
-               qtdeclarative5-private-dev (>= 5.2.1~),
+               qtbase5-private-dev (>= 5.3.0+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.0-3~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html,
-                     qtdeclarative5-doc-html,
-                     qtxmlpatterns5-doc-html
+Build-Depends-Indep: qtbase5-doc-html (>= 5.3.0+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.3.0~),
+                     qtscript5-doc-html (>= 5.3.0~),
+                     qtwebkit5-doc-html (>= 5.3.0+dfsg~),
+                     qtxmlpatterns5-doc-html (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
@@ -85,6 +89,7 @@
 
 Package: qttools5-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libqt5clucene5 (= ${binary:Version}),
          libqt5designer5 (= ${binary:Version}),
@@ -101,6 +106,7 @@
 
 Package: qttools5-private-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: qttools5-dev (= ${binary:Version}), ${misc:Depends}
 Breaks: qttools5-dev (<< 5.2.0-3~)
@@ -118,6 +124,8 @@
 Section: devel
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
 Recommends: libqt5sql5-sqlite
+Breaks: qttools5-examples (<< 5.3.0-4~)
+Replaces: qttools5-examples (<< 5.3.0-4~)
 Description: Qt 5 development tools
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -196,6 +204,17 @@
  .
  This package contains the documentation for the Qt 5 declarative libraries.
 
+Package: qtscript5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 script documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 script libraries.
+
 Package: qttools5-doc
 Priority: extra
 Architecture: all
@@ -231,3 +250,14 @@
  .
  This package contains the documentation for the Qt 5 XML patterns
  libraries.
+
+Package: qtwebkit5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 webkit documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 webkit libraries.
